.main-slider {
    z-index: 2;
}

.main-slider__item {
    padding: 50px 0;
    height: 590px;
}

/* Mobile view adjustments */
@media (max-width: 768px) {
    .main-slider__item {
        padding: 20px 0;  /* Reduce padding */
        height: 160px;    /* Adjust height for medium devices */
    }
}

@media (max-width: 480px) {
    .main-slider__item {
        padding: 15px 0;  /* Further reduce padding for smaller devices */
        height: 160px;    /* Ensure it fits smaller screens */
    }
}

.main-slider__bg {
    height: 590px;
}

/* Mobile view adjustments */
@media (max-width: 768px) {
    .main-slider__bg {
        height: 160px; /* Adjust height for tablets and medium devices */
    }
}

@media (max-width: 480px) {
    .main-slider__bg {
        height: 160px; /* Further reduce height for smaller screens */
    }
}

.full-size-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the video fills the space without distortion */
}

#google_translate_element {
    margin-left: 10px;
}

.service-one__icon {
    width: auto;
    height: auto;
    background-color: transparent;
}

.service-one__title {
    font-size: 16px;
    text-align: center;
}

.service-one__item:hover .service-one__icon {
    background-color: transparent;
}

.main-menu .main-menu__list li ul,
.stricky-header .main-menu__list li ul {
    border: solid #ddd;
    border-width: 0px 1px 1px 1px;
    border-radius: 0px 0px 14px 14px;
}

.main-menu .main-menu__list li ul li ul,
.stricky-header .main-menu__list li ul li ul {
    border-width: 1px;
    border-radius: 14px;
}

.main-menu .main-menu__list>li+li,
.stricky-header .main-menu__list>li+li {
    margin-left: 25px;
}

.main-menu .main-menu__list li ul li>a,
.stricky-header .main-menu__list li ul li>a {
    padding: 0 5px;
}

.main-menu .main-menu__list li ul li>a::after,
.stricky-header .main-menu__list li ul li>a::after {
    top: 0;
    right: 10px;
}

.main-header-two.stricky-header .main-menu__list>li {
    padding: 9px 0;
}

@media screen and (max-width:767px) {
    .main-menu__logo img {
        width: 230px;
    }
}

.course-details .tabs-content {
    background-color: var(--eduact-soft5);
    border-radius: 14px;
    padding: 15px;
}

/* Responsive styles */
@media (max-width: 768px) {
    .course-details .tabs-content {
        padding: 10px; /* Adjust padding for smaller screens */
    }
}

@media (max-width: 480px) {
    .course-details .tabs-content {
        padding: 8px; /* Further adjust padding for very small screens */
    }
}

.course-details.chancellor .tabs-content {
    height: 306px;
    overflow-y: auto;
}

.product-details_date {
    padding: 0;
    background-color: #006b96;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    color: white;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.product-details_date .day {
    font-size: 12px;
    line-height: 1;
}

.product-details_date .month {
    font-size: 12px;
    line-height: 1;
    margin-top: 2px;
}

.course-details.university .tabs-content {
    height: 418px;
    overflow-y: auto;
}

.course-details__tabs__lists {
    margin-bottom: 18px;
}

section:not(.main-slider,.copyright) {
    padding: 45px 0 !important;
}

.course-details__sidebar__post__image {
    height: 50px;
    width: 50px;
    position: static;
}

.course-details__sidebar__post li {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    min-height: auto;
    gap: 10px;
    margin: 10px 0 0;
    padding: 0 0 10px;
}

.course-details__sidebar__title {
    margin: 0;
}

.course-details__sidebar__post__title {
    margin: 0;
}

.main-footer-two__galleries a {
    width: 270px;
    height: 270px;
}

.product-details__title {
    font-size: 18px;
    margin: 0;
}

.product-details__top {
    margin: 0;
    flex: 0.85 0 90%;
    align-items: center;
}

.product-details__price {
    margin: 0;
}

.product-details__divider {
    margin: 10px 0;
}

.product-details__excerpt-text1 {
    margin: 0;
}

.tabs-box .eduact-btn {
    padding: 5px 14px 5px;
    font-size: 14px;
}

.product-details__content {
    margin: 0;
    justify-content: space-between;
    flex-wrap: wrap;
    display: flex;
}

.product-details__buttons {
    margin-bottom: 20px;
}

.main-footer__navmenu ul li {
    font-size: 16px;
    line-height: 24px;
}

.tabframe {
    border: 1px solid #4f5de4;
    border-radius: 14px;
    padding: 10px;
}

.course-details__sidebar__lists {
    margin-top: 10px;
}

.course-details__sidebar__title {
    padding-bottom: 10px;
}

.preloader {
    background-color: #fff;
}

.main-header-two .main-menu__logo {
    padding: 10px 0;
}

.main-header-two .main-menu .main-menu__list>li {
    padding: 10px 0;
}

/* .course-details__comment-box {
    padding: 20px 20px 10px 180px;
    min-height: 150px;
    border: 1px solid #ddd;
    border-radius: 14px; */
    /* padding: 20px; */
    /* background: #f8f8f8;
} */

.course-details__comment-box__meta {
    font-size: 20px;
}

.user-detail-style li {
    font-size: 16px !important;
}

.course-details__sidebar__lists li {
    font-size: 18px;
}

/* .course-details__comment-box__thumb {
    width: 140px;
    height: 140px;
    position: absolute;
    left: 10px;
    top: 4px;
    border-radius: 50%;
    margin: 0;
    border: none;
} */

.course-details__sidebar__lists li span {
    margin-left: 3px;
}

.course-details__comment {
    margin: 0;
}

.course-details__curriculum__lists li {
    font-size: 18px;
}

.course-details__sidebar__post__image img {
    object-fit: contain;
}

/*---*/
.top-main-header-bar {
    display: flex;
    justify-content: space-between;
    margin: 0px;
    padding: 0px;
}
.top-main-header-bar .col-inner-topbar {
    display: flex;
    align-items: center;
    gap: 15px;
}
.top-main-header-bar div#date_time {
    background-color: #337ab7;
    color: #fff;
    font-family: 'Urbanist';
    font-weight: 600;
    font-size: 14px;
    /* padding: 5px 10px; */
    border-radius: 5px;
    width: 270px;
}
.top-main-header-bar .third-col a i {
    margin-right: 5px;
}
.top-main-header-bar .sec-label a {
    color: #fff;
    background-color: #5cb85c;
    font-family: 'Urbanist';
    font-weight: 600;
    font-size: 14px;
    /* padding: 7px 10px; */
    border-radius: 5px;
}
.top-main-header-bar .third-col a {
    background-color: #337ab7;
    color: #fff;
    font-family: 'Urbanist';
    font-weight: 600;
    font-size: 14px;
    /* padding: 7px 10px; */
    border-radius: 5px;
}
.top-main-header-bar .main-menu__right a {
    color: #000;
    margin-right: 10px;
}
.header_main_new_wrap {
    border-top: 1px solid #f3f3f3;
}
.inner-new-main-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
        padding: 14px 0px;
}
.inner-new-main-wrap ul {
    display: flex;
    list-style-type: none;
    gap: 40px;
    margin: 0;
}
.inner-new-main-wrap ul li a {
    color: #2a254d;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.2px;
}
.inner-new-main-wrap ul li a i {
    margin-right: 6px;
}
nav.main-menu {
    background-color: #006b96 !important;
    color: #fff;
}
.main-menu__nav ul.main-menu__list {
    gap: 26px;
}
.main-menu__nav ul.main-menu__list li.dropdown.main-top > a {
    color: #fff !important;
}
.main-menu__nav ul.main-menu__list {
    gap: 26px;
    padding: 5px 0;
}
.stricky-header.stricked-menu.main-menu.main-header-two.stricky-fixed {
    background-color: #006b96 !important;
}

@media (max-width: 1400px){
    .header_main_new_wrap .container {
    max-width: 1000px;
}
.top_header_bar_main .container {
    max-width: 1000px;
}
.inner-new-main-wrap ul {
    gap: 15px;
    padding-left: 0;
}
.logo-site-img img {
    width: 100%;
}
.logo-site-img {
    width: 32%;
}
.inner-new-main-wrap ul li a {
    font-size: 14px;
}
}
@media (max-width:1020px){
    .top-main-header-bar div#date_time {
    font-size: 14px;
    padding: 3px 5px;
}
.top-main-header-bar .col-inner-topbar {
    gap: 5px;
}
.top-main-header-bar .sec-label a {
    font-size: 14px;
    padding: 7px 5px;
}
.top-main-header-bar .third-col a {
    font-size: 14px;
    padding: 7px 5px;
}
.inner-new-main-wrap {
    flex-wrap: wrap;
    row-gap: 15px;
}
    .logo-site-img {
        width: 45%;
    }
}
@media (max-width:600px){
        .top-main-header-bar .col-inner-topbar {
        flex-wrap: wrap;
    }
/* .top-main-header-bar {
    padding: 9px 0 0 0;
} */

    .logo-site-img {
        width: 65%;
    }
        .inner-new-main-wrap ul {
        flex-wrap: wrap;
        row-gap: 7px;
        display: none;
    }
    .top-main-header-bar .col-inner-topbar .badge{
      display: none;
    }
        .top-main-header-bar div#date_time {
        font-size: 13px;
        padding: 1px 3px;
    }
        .top-main-header-bar .sec-label a {
        font-size: 13px;
        padding: 4px 3px;
    }
        .top-main-header-bar .third-col a {
        font-size: 13px;
        padding: 4px 4px;
    }
    .main-menu__right {
    position: absolute;
    top: 2px;
    right: 3px;
}
.header_main_new_wrap {

    margin-top: 0px;
    border: none;
}
}

/*---*/
 .sticky_header_mbl {
            position: fixed;
            top: -230px;
            width: 100%;
            background-color: #ffffff;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            z-index: 1000;
            padding: 10px;
            box-sizing: border-box;
            justify-content: space-between;
            align-items: center;
            transition: top 500ms ease; /* Smooth transition */
        }

        .sticky_header_mbl.visible {
            top: 0; /* Move into view */
        }
        .mbl-nav-menu-new {
            display: flex;
            align-items: center;
            width: 100%;
            margin-right: -130px;
        }
        .mbl-logo-sticky img {
           width: 90%;
            height: auto;
        }

        .mbl-nav-menu-new a {
            margin-left: 10px;
            text-decoration: none;
            color: #000;
        }



        @media (min-width: 768px) {
            .sticky_header_mbl {
                display: none !important;
            }
        }
     @media (max-width:768px){
        .mobile-nav__wrapper{
            z-index: 9999;
        }
     }


     /* auto scroll */

     .news-tab {
        height: 536px;
        overflow-y: hidden;
      }

      .news-box {
        animation: autoscroll 60s linear infinite;
      }

      .news-box:hover{
          animation-play-state: paused;
      }


      @keyframes autoscroll {
        from {
          transform: translate3d(0,0,0);
        }
        to {
          transform: translate3d(0,-90%,0);
        }
      }

    .highlighted-text {
        background-color: #006b96;
        color: white;
    }
    .text-color {
        color: white;
        padding: 10px 10px 10px 10px;
        margin: 0px;
        font-size: 15px;
        font-weight: bold;
    }
    .highlighted-text a:hover {
        color: white;
    }

    /* This will remove margin */
    .ck-editor-content p{
        margin: 0px;
    }


/* CSS BY Kunal */
.preloader .preloader__image{
    background-size: auto !important;
}

.main-menu__right {
    gap: 10px;
}

@media (max-width: 768px){
    .page-header__breadcrumb li{
    	font-size: 12px;
    }
    .page-header__breadcrumb li:not(:last-of-type){
    	margin-right: 16px;
    }
    .page-header__breadcrumb li:not(:last-of-type)::after
    {
    	right: -10px;
    }
    .preloader .preloader__image{
        background-size: contain !important;
    }

    .tab-content img {max-width: 100%; height: auto;}

    /* Keep icons in a row */
    .main-menu__right {
        margin-top: 8px;
        margin-right: 5px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-wrap: wrap;
        right: 5px;
        gap: 0px;
    }

    .translate-container {
        width: 100%;
        text-align: right;
        line-height: 10px;
    }

    .top-main-header-bar div#date_time {
        width: 250px;
    }

    .searchIcon{
        width: 80px !important;
        display: block;
    }

    .headerRight{
        margin-bottom:5px;
        float:right;
        display:block;
        width: 100%;
        clear: both;
    }

    .languageRight{
        float:right;
        display:none;
        clear: both;
    }
    .top-main-header-bar .main-menu__right a {
        margin-right: 10px;
    }

    .tabframe {
        margin: 5px;
    }

    .newsSection{
        margin-top: 25px;
    }

}



